@charset "utf-8";
/* CSS Document */
/*--------------design color palette------------*/
/*Colors:
deep gray: #3e3c3d
dark red: #8b120a
orange red: #e15136
Light gray: #f3f3f3
black: #000000*/

/*-----color and style of some other elements---*/
/*----------------Utility----------------*/

.floatLeft {
	float: left;
}
.floatpad {
	float: left;
	padding: 5px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px solid #ccc;
}
.floatRight {
	float:right;
}
.hide {
	display:none;
}
.show {
	display:block;
}
body {
	color: #000;
	background-color: #A9A9A9;
	border-top: black 2px solid;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	/* background-image: url(https://www.gopopai.org/admincontentmanagement/wp-content/themes/popai/images/pageElements/top-background-stripes.jpg); */
	background-repeat: repeat-x;
	font-size: 16px;
	}/*}
.button {
	background: #000000 url(../../../images/buttonBG.png);
	padding: 8px 10px 5px 10px;
	width: 215px;
	height: 27px;
	border: 1px solid #E5E4E2;
	border-radius: 10px;
	-mox-border-radius: 10px;
	-webkit-border-radius: 10px;
	text-decoration: none;
	font-weight: 600;
	font-style: italic;
	font-size: 150%;
	text-align: center;
/*	text-shadow: 0px -2px #E5E4E2;
	cursor: pointer;
}
.button a {
	color: #fff;
	text-decoration: none;
}
.button:hover {
	background: #c72e39 url(../../../images/buttonBG-hover.png


a {
	color: #e15136;
}
a:visited {
	color: #e15136;
}
a:hover {
	text-decoration:none;
}
.micro a {
	color: #e15136;
}
#sidebar a {
}
/*----------------typography----------------*/
.fontlevelOne, h1 {
	/*font-family:  Baskerville, "Times New Roman", Times, serif;*/
	font-size: 120%;
	text-shadow: 0px 1px #fff;
	color: #000000;
	margin-top: 10px;

	}
.fontlevelTwo, h2, h2 a, #comments-title, #sidebar h3{
	/*font-family: Baskerville, "Times New Roman", Times, serif;*/
	font-size: 110%;
	color: #000000;
	text-shadow: 0px 1px #fff;
	font-weight: bold;
	margin-top: 10px;

}
h3 {
	font-weight: bold;
	/*font-family:  Baskerville, "Times New Roman", Times, serif;*/
color: #000000;
	margin-top: 15px;
	font-size: 91%;
	margin-bottom: 0px;
}
.fontlevelThree, p, #comments  {

	font-size: 80%;
	color: #000000;
}
.micro {
	font-size: 70%
}
/*-------------Headings*/
/*h1 {
	letter-spacing: -1px;
	padding: 16px 0 0 8px;
	margin: 0;
	font-family: Arial, Sans-Serif;
	font-size: 2em;
	font-weight: bold;
}
h2 {
	margin: 0;
	padding: 0;
	font: normal 1.6em Arial, Sans-Serif;
	letter-spacing: -1px;
}
h1 a {
	color: #FFF;
	background: inherit;
}
h1 a, h2 a {
	text-decoration: none;
}
h1 a:hover, h2 a:hover {
	color: #BFE1ED;
	background: inherit;
}
h3 {
	margin: 0 0 10px 0;
	padding: 0;
	background: #FFF;
	font-family: Arial, Sans-Serif;
	font-size: 100%;
	color: #999;
}*/
h4 {
	font-size: 95%;
	margin-top: 5px;
	font-style: italic;
}
h5 {
	font-size: 96%;
}
p, li, label{
	/*font-size: 85%;*/
	font-size: 100%;
	line-height: 140%;
	margin-top: 10px;
	}
	.textwidget .custom-html-widget .smallCalendarNote {
    font-size: 11px;
    color: #900;
}
	.footercolumn p, .footercolumn li {
	font-size: 90%;
	line-height: 140%;
	margin-top: 10px;
	}
.footercolumn label{
	font-size: 90%;
line-height: 140%;
	margin-top: 10px;
	margin-bottom: 20px;
	}

.footercolumn h3 {
	margin-bottom: 10px;}
.bottomnav li, .bottomnav label{
	font-size: 100%;
	line-height: 140%;
	margin-top: 10px;
	}
/*---not used in popai layout.contentbox p {
	/*font-family: Verdana, Geneva, sans-serif;
	font-size: 80%;
	line-height: 140%;}*/

/*----------------structure----------------*/
#master {
/*	width: 960px;*/
	margin: 0px auto;
	padding-bottom: 20px;

/*}
#header {
	height: 165px;
	background-image: url(../../../images/headerbg.jpg);*/
}
#logo {
	padding-top: 25px;
	padding-left: 10px;
}
#topheader {
	max-height: 250px;
	padding-top: 20px;
background-color: white;
}
#topheader img {
	max-height: 100%;
}
/* #aforce-logo {
	float: right;} */
#menu {
	height: 30px;
	border: 1px solid #000000;
	padding-top: 10px;
	background-image: url(../../../images/menubg.jpg);
	background-repeat: repeat-x;
	margin-bottom: 25px;
}
#menu li {
	display:inline;
	font-variant: small-caps;
	font-weight: 600;
	font-style: italic;
	margin-left: 11px;
	font-size: 75%;
}
#menu li a {
	text-decoration: none;
	color:  #e15136;
}
#menu li a:hover {
	color:#e15136;
}
/*#slideshow {
	height: 400px;
	margin-top: 25px;
	margin-bottom: 25px;
	padding-left: 0px;
}*/
#main {
/*	background: #cccccc;*/
/*	width: 940px;*/
	margin-left: 9px;
	/* border: 1px solid #cccccc; */
	border: 0px solid #ffffff;

}
#positioningStatement {
	font-size: 110%;
	float: left;
	border-top: 5px solid #8b120a;
	border-bottom: 3px solid black;

/*	border-top: 1px solid #CCC;*/
/*}
#NewAdditions {
	height: 480px;*/
}
.innercontainer {
	/*width: 920px; ----added this to media query high res*/
	margin-left: 10px;

/*border: 1px solid #cccccc;
	box-shadow: 0px 1px #fff;*/
}
.boxcolumn {
width: 200px;
/*	height: 310px;*/
	float: left;
	margin-right: 13px;
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 25px;


}

.boxcolumn h2 {
	text-align: center;
	}

.boxcolumn  p {
	font-size: 11px;
	text-align: center;
	}
.boxcolumnphoto {
	width: 188px;
	height: 140px;
	border: 5px solid #fff;
	background: #ffffff;
	margin-bottom: 5px;
	overflow: hidden;
	text-align: center;
}/*----this is the color for the three of foru boxcolumns-----*/
.boxcolor {
	background: #f3f3f3;
}
/*#loop, #page, #post {
width: 650px;
	float: left;
	margin-left: 10px;
	background-color: red;
}*/

#loop p, #page p, #post p {
/*	line-height: 35px;*/
}#loop {
/*	border: 1px solid #f3f3f3;
*/	background-color: #ffffff;
}
#loop h2, header h1    {
	/*	font-size: 100%;*/
margin-top: 5px;
	padding-top: 7px;
	padding-bottom: 7px;
	/* padding-left: 5px; */
	border-bottom: #990000 solid 1px;
	/* border-top-style: solid;
	border-top-color: #8b120a;
	background-repeat: repeat;
	background-color: #f3f3f3; */

	}
.applications {
	margin-top: 5px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #8b120a;
	background-repeat: repeat;
	background-color: #f3f3f3;
	}
.dbconnectpages h2  {
	/*	font-size: 100%;*/
margin-top: 5px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #8b120a;
	background-repeat: repeat;
	background-color: #f3f3f3;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-align: left;
	width: 100%;
	}
.wrappingElements {

    padding-left: 20px;
    padding-right: 5px;
        }
}
.texthead   {
	/*	font-size: 100%;*/

	padding-top: 7px;
	padding-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-align: left;
	font-weight: bold;

}
.hometext {


		}

.mainForm h2   {
	/*	font-size: 100%;*/
margin-top: 5px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #8b120a;
	background-repeat: repeat;
	background-color: #f3f3f3;
	text-align: left;
	width: 100%;
}

.post {
/*	width: 100%;*/
padding: 10px;
margin-bottom: 0px;
/*border-bottom: 1px solid black;*/
}
.postThumb {
	float: left;
	margin-right: 10px;
	border: 5px solid #E5E4E2;
	clear: both;/*height: 120px;*/
}


	.post h2 a {
		text-decoration:none;}
/*}
.loopPost {
	margin-bottom: 25px;
	border-bottom: 1px solid #E5E4E2;
	box-shadow: 0px 1px #fff;
	padding-bottom: 28px;*/
.postmeta {
	font-size: 70%;
	margin-top: 5px;
	float: right;
	visibility: hidden;/*	--- we are not using this feature right now, so it's hidden. This has the author and post date on it. font-family: Verdana, Geneva, sans-serif;*/
	}
	#sidebar {
	background-color: #8b120a;
	/*border: 4px solid #8b120a;*/
	padding-right: 4px;
	padding-bottom: 4px;
	margin-bottom: 10px;
	padding-top: 0px;

}
		#sidebar h3 {
	/*margin-top: 10px;*/
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #8b120a;
	background-repeat: repeat;
	background-color: #f3f3f3;
	margin-bottom: 2px;
			}
/*-----for pages-------*/
#page h1 {
	font-family: Baskerville, "Times New Roman", Times, serif;
}
.sidebarOnPages {
	margin-top: 10px;}
/*for pagenavi formatting*/
.wp-pagenavi {
	font-family: Verdana, serif;
	font-size: 70%;
/*	color: rgb (177, 116, 56);
*/}
.current {
/*	color: rgb(117,95,49);*/
/*}---moved this to media queries. this for full size no float for smaller sizes
#sidebar {
	width: 290px;
	float: right;
	margin-right: 10px;*/
/*}
.footerColumn {
/*	width: 220px;
	float: left;
	margin-right: 20px;
	padding: 5px;
*/
}
#footerID h3 {
font-weight: normal;
	font-size: 100%;

/*	text-shadow: 0px 1px #fff;*/

	color: #cccccc;
/*}
#footer p {
	color:#ffffff;
}
#footer {/*this extends out full screen---
background-color: #3e3c3d;
width: 4000px;
 text-align: center;
 padding-left: 0;
padding-right: 0;


/*	height: 230px;
	margin-top: 25px;

	margin: 0 auto;
	border-top: 25px solid #fff;*/
}
#footerID h4 {
/*	font-weight: bold;*/
	font-style: normal;
}


footer {
	/*----this is the element in the file footer.php not the id as above this one changes the
		font: 400 13px/1.4 Arial, Helvetica, Verdana, sans-serif;
	width: 980px;
	background-color: green;
	color: #fff;
	font-weight: normal;
	font-size: 90%;
 text-align: center;
 padding-left: auto;
padding-right: auto;
/*}
background-color: #736F6E;
height: 400px;
	margin-top: 25px;
	width: 100%;*/
/*	margin: 0 auto;
	border-top: 25px solid #fff;*/
} #footerID {
	background:  #3e3c3d;
	color: #fff;
	width: 100%;
	text-align: center;
	padding-left: auto;
	padding-right: auto;
	border-top-width: 5px;
	border-top-style: solid;

	border-top-color: #8b120a;
}
#footerID a:link
{
	text-decoration: underline;

	}
#comments {
	margin-top: 25px;
	/*border-top: 1px solid #E5E4E2;
	box-shadow: 0px -1px #fce9ca;*/
	padding-top: 15px;
}
#comments p {
	margin-left: 45px;
	font-size: 100%;
}
.comment-reply-link {
	margin-left: 45px;
}
.avatar {
	float: left;
	margin-right: 5px;
}
.depth-1 {
	margin-top: 10px;
}
.depth-2 {
	margin-top: 20px;
	margin-left: 50px;
}
.comment {
	padding-bottom: 10px;
}
#comments-title {
	font-size: 200%;
	background: url(../../../images/commentRibbon.png);
	height: 38px;
	background-repeat: no-repeat;
	background-position-x: 20px;
	margin-left: -35px;
	padding-left: 45px;
	padding-top: 10px;
}
#respond {
	/*background-color: #fce9ca;*/
	border: 1px solid #000000;
	padding: 10px;
}
#comment {
	width: 95%
}
/*edited 8-2020 for paypal button*/
input #comment {
	border-radius: 5px;
	border: 1px solid #cccccc;
	padding: 5px;
	margin-bottom: 3px;
}
/* paypal buttons */
input .borderZero {
	border: 0px solid #ffffff;
}
input submit {
/*   background-color: yellow;
color: black;
font-size: 15px; */
}

#category .loopPost {
	/*background: rgb(252,233,202); */
	width: 920px;
	left: 9px;
	/*border: 1px solid rgb(253,206,131);*/
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 0px;
	padding-top: 0px;
	}
#category h1 {
		margin: 0 0 10px 10px;
		}
#category h2 {
		font-size: 100%;
		}
#category p.micro {
		padding-top: 40px;
		padding-bottom: 5px;
		}
.row-of-images {
	text-align: left;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.row-of-images img {
	padding: 1px;

}
.articleLogo {
	text-align: center;
	/*margin-left: auto;
    margin-right: auto;*/
 /*display: block;*/
/*width: 100%;*/
	border:none;

padding-top: 3px;

	}
	.articleLogo img {
margin-left: auto;
/*width: 80%;*/
    margin-right: auto;
 display: block;
 float: none;
 clear: both;
/* margin-bottom: 10px;*/
 border:none;
}
article img {
	float: left;
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
	margin-top: 2px;
	margin-right: 10px;
	margin-bottom: 10px;

	}
	article ul {
		margin-left: 20px;
		}
		article li {
	margin-left: 20px;
	list-style-position: inside;
	list-style-type: disc;
		}
.executives p {

	margin-left: 20px;}
/* ----- lists ----- */
#sidebar li {
	list-style-type: none;
}
#maincontent li {
/*	font-size: 90%;*/
		list-style-type: disc;
padding-left: 10px;

}
#maincontent ul {
/*margin-top: 1.0em;
	margin-bottom: 1.0em;*/
	margin-left:20px;
  padding-left:10px;
  margin-bottom:1em;
}
ul ul {
}
ul ul ul {
}
td {
}
img {
}

/* ----- FORMS ----- */

form {
}
fieldset {
}
legend {
}
label {
}
input {
}
textarea {
}
input, textarea {
}
select {
}
optgroup {
}
option {
}
/* ----- TABLES ----- */

table {

}


caption {
}
thead {
}
tbody {
}
tfoot {
}
tr {
}
tr .alt {
}
th {
}
td {
}
/* ----- links ----- */
a:link {
	color: #e15136;/*background: inherit;*/
	text-decoration: underline;
}
.linkClass {
	color: #e15136;/*background: inherit;*/
	text-decoration: underline;
	cursor: pointer;
}

a:visited {
	color: #e15136;
	text-decoration: underline;
}
a:hover {
	color: #e15136;/*background: inherit;*/
	text-decoration: underline;
}
a:active {
	color: #e15136;/*background: inherit;*/
	text-decoration: underline;
}
/* ----- navigation links ----- */
nav li a:link {
	color: #fff;
	text-decoration: none;
}
nav li a:visited {
	color: #fff;
	text-decoration: none;
}
nav li a:hover {
	color: #fff;
	text-decoration: none;
	background: #e15136;
}
nav li a:active {
	color: #fff;
	text-decoration: none;
}
/*-----footer navigation/links-----*/
footer a:link {
	color: #fff;
	text-decoration: none;
}
footer a:visited {
	color: #fff;
	text-decoration: none;
}
footer a:hover {
	color: #e15136;
	text-decoration: underline;
}
footer a:active {
	color: #fff;
	text-decoration: none;


/*----this is in the responsive css for most designs as they are different in each media query ---------}
footer {
	background: #413D3C;
	color: #fff;
	font-weight: normal;
	font-size: 90%;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 40px;
	padding-left: 5px;*/
}
footer p {color: #fff;}
footer ul {
	list-style: none;
}
footer ul li {
	line-height: 200%;
	margin: 0;
	padding: 0;
}
/*job posting page button*/
.jobButton input {
    background-color: green;
    padding: 10px;
    color: white;
    font-weight: bold;
}
.jobButton input:hover {
    background-color: yellow;
    padding: 10px;
    color: black;
    font-weight: bold;
}

/*---------different button http://www.bestcssbuttongenerator.com/----------------*/

.genbuttn {
  background: #d6d6d6;
  background-image: -webkit-linear-gradient(top, #ffffff, #cccccc);
  background-image: -moz-linear-gradient(top, #ffffff, #cccccc);
  background-image: -ms-linear-gradient(top, #ffffff, #cccccc);
  background-image: -o-linear-gradient(top, #ffffff, #cccccc);
  background-image: linear-gradient(to bottom, #ffffff, #cccccc);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-family: Arial;
  color: #ffffff;
  font-size: 15px;
  padding: 10px 20px 10px 20px;
  margin: 10px;
  text-decoration: none;
}

.genbuttn:hover {
  background: #c9c9c9;
  background-image: -webkit-linear-gradient(top, #c9c9c9, #ebebeb);
  background-image: -moz-linear-gradient(top, #c9c9c9, #ebebeb);
  background-image: -ms-linear-gradient(top, #c9c9c9, #ebebeb);
  background-image: -o-linear-gradient(top, #c9c9c9, #ebebeb);
  background-image: linear-gradient(to bottom, #c9c9c9, #ebebeb);
  text-decoration: none;
}
.genbuttn a:link{
	color: #000000;
	text-decoration:none;
}
.genbuttn a:visited {
	color: #413D3C;
	text-decoration:none;
}
.genbuttn a:hover {
	color: #F60;
	text-decoration:none;
}

.genbuttn a:active {
	color: #fff;
	text-decoration: none;
}
/*---positioning---*/
.column3 {
	float: left;
	width: 32%;
	padding: 1%;

 }
/*---utility---*/
strong, b {
	font-weight: bold;
}
.brclear {
	font-size: 1px;
	line-height: 0px;
	margin: 0px;
	clear: both;
	height: 0px;
}
.clear {
	clear: both;
}

.floatright {
	float: right;
}
.floatleft {
	float: left;
}
.widget_mailchimpsf_widget {
	width: 100px;
}
.simpleMenuLinks a {
font-size: 12px;

}
.simpleMenuLinks li {
	/*hanging indent*/
	text-indent: -15px;
padding-left: 15px;
margin-top: 1px;
}
.simpleMenuLinks {

	}
.simpleMenuLinks ul{
	margin-top: 10px;
	}

.traditionalUnorderedList {
	list-style-position: outside;
	list-style-type: disc;
	padding: 5px;
	margin-left: 10px;
}
#endingNav {
	background-color:black;
		text-align: center;
	/*	padding-bottom: 20px;*/
	}
ul.bottomnav li {
	float: left;
	list-style-type: none;
/*	padding: 30px;*/
}

ul.menu li ul.sub-menu li {
    float: none;
    padding-left: 5px;
}
.bottomnav {
	/*	background: #413D3C;*/
background-color: black;
	color: #fff;
	display: block;
	font: 400 13px/1.4 Arial, Helvetica, Verdana, sans-serif;
/*	padding: 10px;*/
	text-align: center;
	text-decoration: none;
	width: 100%;/*12.5% for 8 menu items divide 100 by how many items you have*/
	/*TRANSISTIONS*/
    -webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
	-o-transition: background 0.5s ease;
	-ms-transition: background 0.5s ease;
	transition: background 0.5s ease;
	border-top-width: 2px;

	border-top-style: solid;

	border-top-color: #8b120a;

	}
	.bottomnav li a:hover  {
	background:  #e15136;
/*	padding-top: 20px;
	padding-bottom: 20px;*/
	/*padding: 20px;*/
	color: white;
	text-decoration: none;
		}
	.bottomnav li a {
	clear: both;
/*	font: 400 10px/1.4 Arial, Helvetica, Verdana, sans-serif;
	display: list-item;
	float: none;*/
		color: #fff;
	}

	.bottomnav a:link {
	color: #fff;
	text-decoration: none;
	padding: 10px;
}
.bottomnav a:visited {
	color: #fff;
	text-decoration: none;
}
.bottomnav a:hover {
	color: #e15136;
	text-decoration: underline;
}
.bottomnav a:active {
	color: #fff;
	text-decoration: none;
}
#endingNav h3 {
	color: black;
	background-color: #e15136;
	font-weight: bold;
	text-align: left;
	font-size: 12px;
margin-top: 0px;
	padding: 10px;
	float: left;

}
#metaslider_1522
{background-color: white;
}
.mainForm {
	background-color: #FFF;
	/*width: 600px;*/
	text-align: left;
	margin-left: 40px;
}
.mainForm p {
	padding-left: 20px;

}
.center {
	text-align: center;
	}
/*----- blocks on awards page container------*/

.fourBlocksContainer {
margin-left: 10px;
margin-top: 50px;

}
.contentNoSidebarPages
{

margin-right: 10px;
margin-left: 10px;
width: 850px;
	clear: both;
background-color: #fff;
	}
	.awardsPage {
		margin-right: -13px;
		margin-top: -50px;
		margin-bottom: 0px;
		}
.fourBlocksContainer .boxcolor
{
	background-color: white;
	width: 210px;
	text-align: center;

}
.recipients {
	margin-left: 10px;
	font-size: 14px;
	}

.contentNoSidebarPages img {
	float: left;
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#mc_message {
	background-color: white;

}
.imageNoBorder {
	float: left;
	padding: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #fff;
	border-right-color: #fff;
	border-bottom-color: #fff;
	border-left-color: #fff;
	margin-top: 2px;
	margin-right: 10px;
	margin-bottom: 10px;}
	.bbp-topic-permalink, .bbp-forum-title {
	font-size: 14px;
	line-height: normal;
	margin-bottom: 3px;
		}
		.bbp-reply-content p{

			font-size: 12px;
			}
/*-------Minutes special text___-------------*/
.minutes {
padding-left: 20px;
padding-right: 60px;}

.minutes entry-title {
padding: 0px;
}
.minutes-entry {
    padding-left: 20px;
    border-bottom: 1px solid black;
}
.strikeMinutes {
	text-decoration: line-through;
}
.highlightMinutes {
	background-color: #FF3;
	}
.redMinutes {
	color: #F00;
	}
	.slate {

		font-size: 85%;
		padding-top: 5px;
		padding-bottom: 15px;}

		tr .tablePadding {

			}
.wp-caption-text {
	color: #666;
}
.karennotes {
	background-color: yellow;
}
.report-table {


}
.report-table table, th, td {

    padding: 5px;
    margin: 5px;
    /*border: 1px solid #ccc;*/
}
.emphasis {
	 font-style: italic;

}

.helper1 {
	background-color: white;
	display: block;
	clear: both;
}

.report-table td {
    border: 1px solid #ccc;
}
.goldSponsorFeature /* on jobs page */ {
	padding-top: 20px;
    padding-bottom: 50px;
    padding-left: 20%;
		padding-right: 20%;
		width: 80%;
    /* border: 1px solid #cccccc; */
    display: inline-block;
    text-align: center;


}
